* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
ul,li {
    list-style: none;
}
a {
    text-decoration: none;
}
body {
    background: #F5F8FA;
}
:root {
    --banner-height: 642px;
    --sp-width: 260px;
    --sp-width2: 220px;
}
.page-wrapper {
    width: 1400px;
    height: 100%;
    margin: 0 auto;
}
@media only screen and (max-width: 1420px) {
    .page-wrapper {
        width: 1200px;
    }
    :root {
        --banner-height: 525px;
        --sp-width: 220px;
        --sp-width2: 185px;
    }
}
.flex {
    display: flex;
}
.justify-between {
    justify-content: space-between;
}
.justify-center {
    justify-content: center;
}
.items-center {
    align-items: center;
}
.flex1 {
    flex: 1;
}
.flex-col {
    flex-direction: column;
}
.flex-wrap {
    flex-wrap: wrap;
}
.no-scorll::-webkit-scrollbar {
    display: none;
}
.text-one-ellipsis {
    width: 100%;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.banner {
    min-height: var(--banner-height);
    height: auto;
}
.banner .banner-wrapper {
    width: calc(100% - 236px);
    margin-left: 236px;
    padding-top: 0;
}
.banner .banner-wrapper .right {
    width: 220px;
    margin-left: 16px;
}
.banner .banner-wrapper .mySwiper {
    height: 387px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    margin: 10px;
    --swiper-pagination-color: #FF414D;
}
.banner .banner-wrapper .swiper-slide {
    text-align: center;
    line-height: 387px;
    overflow: hidden;
    position: relative;  /* 添加：确保图片绝对定位相对于 slide */
}
.banner .banner-wrapper .swiper-slide img {
    height: 100%;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.banner .banner-wrapper .right .login {
    height: 150px;
    background: #fff;
    border-radius: 16px;
    font-size: 12px;
    color: #666666;
    text-align: center;
    line-height: 22px;
}
.banner .banner-wrapper .right .login .login-btn {
    width: 159px;
    height: 30px;
    border-radius: 15px;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 30px;
    text-align: center;
    display: block;
    margin: 11px auto 0;
    background: #FF414D;
}
.banner .banner-wrapper .right .login .register-enter {
    width: 73px;
    height: 31px;
    border: 1px solid #EAEAEA;
    color: #666666;
    font-size: 12px;
    text-align: center;
    line-height: 29px;
    margin-top: 12px;
}
.banner .banner-wrapper .right .login .register-enter:last-child {
    margin-left: 14px;
}
.banner .banner-wrapper .right .login .register-enter.active,
.banner .banner-wrapper .right .login .register-enter:hover {
    color: #FF414D;
    border: 1px solid #FF414D;
}

.banner .banner-wrapper .right .login .user-head {
    width: 43px;
    height: 43px;
    border: 3px solid #F6F6F6;
    box-sizing: border-box;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.banner .banner-wrapper .right .login .user_msg {
    margin-left: 13px;
    font-size: 12px;
    color: #666666;
    line-height: 20px;
    text-align: left;
}
.banner .banner-wrapper .right .login .user_login a {
    color: inherit;
    white-space: nowrap;
}
.banner .banner-wrapper .right .login .user_login .font-red {
    color: #FF414D;
    margin-left: 10px;
}
.banner .banner-wrapper .right .notice {
    background: #FFFFFF;
    border-radius: 16px;
    margin-top: 8px;
    padding: 10px;
}
.banner .banner-wrapper .right .notice .name {
    font-size: 14px;
    color: #000033;
    line-height: 22px;
}
.banner .banner-wrapper .right .notice .notice-wrapper {
    position: relative;
    overflow: hidden;
    margin-top: 6px;
}
.banner .banner-wrapper .right .notice .notice-list {
    width: 100%;
    position: absolute;
    margin: 0;
    top: 0;
}
.banner .banner-wrapper .right .notice .notice-list .item {
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: #999999;
}
.banner .banner-wrapper .right .notice .notice-list .item a {
    color: inherit;
}
.banner .banner-wrapper .right .notice .notice-list .item a:hover {
    color: #FF414D;
}
.banner .banner-wrapper .tj-list {
    margin-left: -16px;
    margin-top: 16px;
}
.banner .banner-wrapper .tj-list .item {
    margin-left: 16px;
    position: relative;
    border-radius: 16px;
    overflow: hidden;
}
.banner .banner-wrapper .tj-list .item a ,
.banner .banner-wrapper .tj-list .item a img {
    width: 100%;
    display: block;
}
.banner .banner-wrapper .tj-list .item .more {
    width: 60px;
    height: 25px;
    background: rgba(0, 0, 0, .5);
    border-radius: 0px 16px 0px 16px;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 12px;
    color: #FFFFFF;
    line-height: 25px;
    text-align: center;
}
.chunk-wrapper {
    background: #fff;
    border-radius: 16px;
    margin-top: 10px;
    padding: 18px;
}
.chunk-wrapper .chunk-title {
    font-size: 20px;
    line-height: 28px;
    color: #333;
    font-weight: bold;
}
.chunk-wrapper .chunk-title .red {
    color: #FF414D;
    font-weight: 800;
}
.chunk-wrapper .chunk-title small {
    color: #999999;
    font-size: 12px;
    margin-left: 10px;
    font-weight: 400;
}
.chunk-wrapper .sp-img {
    width: 100%;
    padding-top: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    border-radius: 16px;
}
.chunk-wrapper .sp-img .img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.chunk-wrapper .sp-img .bottom-btn {
    bottom: 0;
    width: 100%;
    height: 28px;
    position: absolute;
    left: 0;
    z-index: 2;
    opacity: 0;
    pointer-events: none;
}
.chunk-wrapper .sp-img:hover .bottom-btn {
    opacity: 1;
    pointer-events: auto;
}
.chunk-wrapper .sp-img .bottom-btn .btn {
    font-size: 14px;
    color: #FFFFFF;
    background: rgba(255,65,77,0.7000);
    outline: none;
    border: none;
}
.chunk-wrapper .sp-img .bottom-btn .btn img {
    height: 13px;
    margin-right: 8px;
}
.chunk-wrapper .sp-img .bottom-btn .btn:hover {
    background: #FF414D;
}
.chunk-wrapper .sp-img .bottom-btn .btn:first-child {
    border-radius: 0px 16px 0px 0px;
}
.chunk-wrapper .sp-img .bottom-btn .btn:last-child {
    border-radius: 16px 0px 0px 0px;
}
.chunk-wrapper .rxSwiper {
    margin: 16px -18px 0;
    padding: 0 18px;
    height: calc(var(--sp-width) + var(--sp-width) + 18px);
}
.chunk-wrapper .rxSwiper .swiper-slide {
    /* margin: 7px; */
    width: var(--sp-width);    
    height: var(--sp-width);
    border: 3px solid #FF414D;
    border-radius: 16px;
    overflow: hidden;
}
.chunk-wrapper .rxSwiper .swiper-slide .rx-title {
    position: absolute;
    width: 100%;
    height: 28px;
    background: #EC202D;
    bottom: 0;
    left: 0;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
}
.chunk-wrapper .rxSwiper .swiper-slide .rx-price {
    padding: 0 11px;
    height: 40px;
    border-radius: 0 16px 0 0;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 40px;
    margin-top: -12px;
    background: #FF414D;
}
.chunk-wrapper .rxSwiper .swiper-button-next {
    right: 0;
    width: 33px;
    height: 45px;
    background: rgba(0, 0, 0,0.4);
    border-radius: 16px 0px 0px 16px;
}
.chunk-wrapper .rxSwiper .swiper-button-prev {
    left: 0;
    width: 33px;
    height: 45px;
    background: rgba(0, 0, 0,0.4);
    border-radius: 0px 16px 16px 0px;
}
.chunk-wrapper .rxSwiper .swiper-button-next.swiper-button-disabled,
.chunk-wrapper .rxSwiper .swiper-button-prev.swiper-button-disabled {
    opacity: 1;
}
.chunk-wrapper .rxSwiper .swiper-button-next.swiper-button-disabled::after,
.chunk-wrapper .rxSwiper .swiper-button-prev.swiper-button-disabled::after {
    opacity: .5;
} 
.chunk-wrapper .rxSwiper .swiper-button-prev::after,
.chunk-wrapper .rxSwiper .swiper-button-next::after {
    font-size: 18px;
    color: #fff;
}
.chunk-wrapper .ggSwiper {
    border-radius: 16px;
}
.chunk-wrapper .ggSwiper .swiper-slide,
.chunk-wrapper .ggSwiper .swiper-slide img {
    width: 100%;
    display: block;
    border-radius: 16px;
}
.chunk-wrapper .rm-nav-list {
    border-bottom: 1px solid #EEEEEE;
    height: 40px;
    margin-top: 11px;
}
.chunk-wrapper .rm-nav-list .item {
    padding: 0 40px;
    height: 40px;
    margin-bottom: -1px;
    border-bottom: 1px solid transparent;
    position: relative;
    font-size: 14px;
    color: #333333;
    line-height: 39px;
    cursor: pointer;
}
.chunk-wrapper .rm-nav-list .item::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    border-bottom: 1px solid #FF414D;
    width: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: all .3s;
}
.chunk-wrapper .rm-nav-list .item.active,
.chunk-wrapper .rm-nav-list .item:hover {
    color: #FF414D;
    font-weight: bold;
}
.chunk-wrapper .rm-nav-list .item.active::after,
.chunk-wrapper .rm-nav-list .item:hover::after {
    width: 100%;
}
.chunk-wrapper.chunk-swiper {
    --swiper-navigation-size: 10px;
    --swiper-navigation-color: #A2A2A2;
}
.chunk-wrapper.chunk-swiper .swiper-button-prev, 
.chunk-wrapper.chunk-swiper  .swiper-button-next {
    position: static;
    margin-top: 0;
}
.chunk-wrapper.chunk-swiper .swiper-pagination {
    color: #AEAEAE;
    position: static;
    margin: 0 10px;
    font-size: 12px;
    line-height: 22px;
}
.chunk-wrapper.chunk-swiper .swiper-pagination .swiper-pagination-current {
    color: #FF414D;
    font-weight: bold;
}
.chunk-wrapper .rmksSwiper {
    margin-top: 18px;
}
.chunk-wrapper .rmksSwiper .sp-img {
    margin-bottom: 11px;
}

.chunk-wrapper .sp-box .price {
    font-size: 14px;
    color: #FF414D;
    line-height: 24px;
    margin-left: 14px;
}
.chunk-wrapper .sp-box  .sale {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 12px;
    color: #999999;
    line-height: 24px;
    margin-right: 10px;
    margin-left: 10px;
}
.chunk-wrapper .rmksSwiper .price {
    font-size: 14px;
    color: #FF414D;
    line-height: 24px;
    margin-left: 32px;
}
.chunk-wrapper .rmksSwiper .sale {
    font-size: 12px;
    color: #999999;
    line-height: 24px;
    margin-right: 32px;
}
.chunk-wrapper.jxdk .jx-nav-list {
    margin-top: 11px;
    border-bottom: 1px solid #51B022;
}
.chunk-wrapper.jxdk .jx-nav-list .item {
    height: 56px;
    padding: 0 44px;
    border-radius: 16px 16px 0px 0px;
    margin-left: 27px;
    font-size: 16px;
    color: #333333;
    text-align: center;
    padding-top: 10px;
    cursor: pointer;
}
.chunk-wrapper.jxdk .jx-nav-list .item:first-child {
    margin: 0;
}
.chunk-wrapper.jxdk .jx-nav-list .item.active,
.chunk-wrapper.jxdk .jx-nav-list .item:hover {
    background: #51B022;
    color: #FFFFFF;
}
.chunk-wrapper.jxdk .jx-nav-list .item.active small,
.chunk-wrapper.jxdk .jx-nav-list .item:hover small {
    color: #fff;
}
.chunk-wrapper.jxdk .jx-nav-list .item small {
    font-size: 12px;
    display: block;
    color: #999999;
}
.chunk-wrapper.jxdk .jxdk-wrapper {
    position: relative;
}
.chunk-wrapper.jxdk .jxdk-wrapper .jxdk-bg {
    width: 100%;
}
.chunk-wrapper.jxdk .jxdk-wrapper .current-select {
    width: 23.392%;
    height: 20.284%;
    border: 1px solid #43AE08;
    background: linear-gradient(90deg, rgba(58, 107, 0,.8) 0%, rgba(67, 174, 8,.8) 100%);
    border-radius: 0px 16px 0px 16px;
    position: absolute;
    left: 2.77777%;
    top: 48.884%;
    color: #FFFFFF;
    text-align: center;
}
.chunk-wrapper.jxdk .jxdk-wrapper .current-select .tit {
    font-size: 32px;
    line-height: 48px;
}
.chunk-wrapper.jxdk .jxdk-wrapper .current-select .txt {
    font-size: 18px;
    opacity: 0.8;
    line-height: 34px;
}
.chunk-wrapper .jxSwiper {
    position: absolute;
    right: 17px;
    top: 18px;
    width: calc(var(--sp-width2) * 4 + 16px * 3);
    height: calc(var(--sp-width2) * 2 + 16px);
}
.chunk-wrapper .jxSwiper .swiper-slide {
    width: var(--sp-width2);
    height: var(--sp-width2);
    border-radius: 16px;
    overflow: hidden;
    margin: 0;
}
.chunk-wrapper .jxSwiper .swiper-slide .bottom {
    position: absolute;
    bottom: 0;
    background-color: #fff;
    width: 100%;
    height: 28px;
}
.chunk-wrapper .jxSwiper .swiper-slide .bottom-btn {
    bottom: 28px;
}
.chunk-wrapper .tjbb-list {
    margin: 12px -8px -8px;
}
.chunk-wrapper .sp-box {
    width: var(--sp-width);
    margin: 8px;
    display: block;
}
.chunk-wrapper .sp-box .bottom {
    margin-top: 11px;
}
.chunk-wrapper.tjw {
    margin-top: 10px;
    border-radius: 16px;
    padding: 0;
    position: relative;
}
.chunk-wrapper.tjw .tjw-bg {
    width: 100%;
}
.chunk-wrapper.tjw .tjw-list {
    position: absolute;
    right: 8px;
    top: 11px;
}

.navbar_right {
    padding-bottom: 6px;
    box-sizing: border-box;
    flex: 0 0 232px;
    margin-top: -6px;
}
.navbar_right .enter {
    margin-left: 12px;
    height: 40px;
    /* padding: 0 10px; */
    line-height: 40px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    background: #ff8941;
    border-radius: 4px;
    width: 146px;
}

.intor {
    padding-left: 22px;
    color: #666;
    font-size: 12px;
}
.intor .intor-item span {
    display: inline-block;
    background-image: url(/static/cloud/images/home/fx-index/ad_icon.gif);
    background-repeat: no-repeat;
    padding-left: 25px; 
    font-size: 12px;
}
.intor .intor-item:nth-child(2), .intor .intor-item:nth-child(2){
    margin-top: 4px;
}
.intor .intor-item .intor-item-tag-1,.intor .intor-item .intor-item-tag-1 {
    margin-right: 6px;
}
.intor .intor-item .intor-item-tag-2,.intor .intor-item .intor-item-tag-2 {
    background-position: 0px -19px;
}
.intor .intor-item .intor-item-tag-3,.intor .intor-item .intor-item-tag-3 {
    background-position: 0px -39px;
    margin-right: 6px;
}
.intor .intor-item .intor-item-tag-4,.intor .intor-item .intor-item-tag-4 {
    background-position: 0px -61px;
}

.page-header .search {
    position: relative;
}
.page-header .img-search-result {
    background: #fff;
    position: absolute;
    z-index: 1;
    border: 1px solid #FF414D;
    padding: 20px 0px;
    height: 100px;
    z-index: 999;
    display: none;
    width: 100%;
    box-sizing: content-box;
    top: 36px;
}
.page-header .img-search-result img {
    width: 100px;
    height: 100px;
}
.page-header .img-search-result .search-result-preview-img {
    height: 100px;
    float: left;
    box-sizing: border-box;
    width: 50%;
    text-align: right;
}
.page-header .img-search-result .img-search-result-loading {
    float: right;
    line-height: 100px;
    width: 50%;
    text-align: left;
    padding-left: 20px;
    box-sizing: border-box;
}
.page-header .img-search-result .img-search-result-close {
    position: absolute;
    top: 0;
    right: 0px;
    padding: 0 10px;
    cursor: pointer;
}
}